Subject: Re: bug#1567: Mailing an archived bug
From: Don Armstrong <[email-masked]>
To: [email-masked]
Date: Thu, 18 Dec 2008 01:17:01 -0800

On Wed, 17 Dec 2008, Glenn Morris wrote:
> Don Armstrong wrote:
> 
> > Hrm; can you try again? I recently updated to a newer version of
> > debbugs on that machine, and whatever was going on there shouldn't
> > happen.
> 
> It's still the same. I sent another message to bug#1, got an "Info
> received" ack, my mail appeared on bug-gnu-emacs, but not on the
> tracker.

Thanks; I've tested this now, and it should be working properly.

Don Armstrong

-- 
I never until now realized that the primary job of any emoticon is to
say "excuse me, that didn't make any sense." ;-P
 -- Cory Doctorow

http://www.donarmstrong.com              http://rzlab.ucr.edu